# Generated by Django 4.2 on 2024-07-29 14:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0010_icon_icon_black_icon_icon_color_icon_icon_white'),
    ]

    operations = [
        migrations.AddField(
            model_name='monument',
            name='disabled',
            field=models.BooleanField(default=False),
        ),
    ]
